Installing Spelling Sentry
==========================

To install Spelling Sentry, you need a PC-compatible computer
and Microsoft Windows, version 3.1.

To conserve space, an installation program is not provided
with the "unregistered" version of Spelling Sentry. If a
file called INSTALL.EXE was not provided with the Spelling
Sentry package, follow the "Manual Installation" procedure,
below. If INSTALL.EXE was provided, follow the "Automatic
Installation" procedure, below.

Note that the Spelling Sentry files are not compressed, so
the manual installation procedure can be used if you prefer.


Manual Installation
===================

1. Create a directory on your hard disk where the Spelling
   Sentry files will reside (e.g., C:\SPELLSEN).

2. Copy all of the files in the Spelling Sentry package to
   the directory created in Step 1.

3. Create an icon for Spelling Sentry in a Program Manager
   group. There are a number of ways to do this; the method
   below is one of them:

   a) Select the Program Manager group in which you'd like
      Spelling Sentry's icon to appear.

   b) Select the New item from Program Manager's File menu.

   c) Select Program Item in the New Program Object dialog, then
      select the OK button.

   d) Select the Browse button in the Program Item Properties
      dialog, then use the Browse dialog to locate SPELLSEN.EXE
      in the directory you created in Step 1. Select the OK
      button once you have selected SPELLSEN.EXE.

   e) Select the OK button in the Program Item Properties dialog.

You can skip Step 3 if you normally run programs from the File
Manager.


Automatic Installation
======================

By default, the installation program will copy the Spelling
Sentry files to directory C:\SPELLSEN. You can have the
installation program copy them to a different directory if
you wish. Also, the installation program will create an icon
for Spelling Sentry in the "Spelling Sentry" Program Manager
group.

To install Spelling Sentry:

1. Insert the Spelling Sentry distribution diskette in drive
   A: (or B:).
2. Select the Windows Program Manager File | Run menu item.
3. Enter A:INSTALL (or B:INSTALL) in the command line field.
4. Follow the instructions displayed by the installation
   program.

